PHP ��U
前一頁 |  | 下一頁

# get_zend_version

get_zend_version -- Get Zend Engine version string

## Description

#include <zend.h>

char* get_zend_version ( void )

get_zend_version() returns a verbose version string containing both version and copyright information for the Zend Engine in use.

## Return Values

A Zend version string like:

> Zend Engine v2.0.5, Copyright (c) 1998-2006 Zend Technologies

前一頁 | 內容 | 下一頁
get_unary_op | 上一層 | highlight_file